<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Guidelines for
safe and efficient use</title></head><body id=""><div class="header">Important information</div><h1>Guidelines for
safe and efficient use</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> The following guidelines are for your own safety and to prevent
device malfunction. If you aren't sure if your device is working properly,
have the device checked by an authorised Sony Mobile repair partner
before use.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Taking care
of and using your device</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Do not use a damaged device, such as a device with a cracked display
or badly dented back cover, as it may cause injury or harm. Please
contact an authorised Sony Mobile repair partner to investigate a
damaged device.</p></td></tr></table>
<ul>
<li><span class="li-content">It is recommended to protect your device with a Sony branded screen
cover or a protector intended for your Xperia™ model. The use of third
party screen protection accessories may prevent your device from working
correctly by covering sensors, lenses, speakers, or microphones and
can invalidate the warranty.</span></li>
<li><span class="li-content">Be careful where you place your device. Avoid exposing the display
to excessive pressure, for example, by placing it in a pocket and
sitting on it or by bending down quickly to pick up something. Such
pressure may cause the display to crack.</span></li>
<li><span class="li-content">You can use your device in certain wet or dusty conditions but
take care to use it within its IP rating limitations and regular usage
limitations. Conditions where IP rating limits might be exceeded include
environments with excessive humidity, water depths, liquid pressure
and dust exposure. For more information about IP ratings, visit <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Use a soft damp cloth to clean your device.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Treat the device with care and do not expose it to extreme
high or low temperatures. Do not operate your device in temperatures
below <span class="keep-together">-10°C</span> <span class="keep-together">(+14°F)</span> or above <span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Do not expose your device to flames
or lit tobacco products.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Only Sony Mobile repair partners
should perform service procedures on your device. Do not attempt to
disassemble your device. </span></li>
<li><span class="li-content">Discontinue using your device, or disable the radio transmitting
functionality of your device, where required or requested to do so.</span></li>
<li><span class="li-content">Do not expose your device or your accessories to magnetic mediums
(diskettes, credit cards, etc).</span></li>
<li><span class="li-content">Your device generates heat when used or charging. To prevent irritation
or discomfort from heat, avoid long periods of skin contact and ensure
adequate ventilation. Use a headset for long phone calls.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Eyesight healthcare
reminder (Taiwan)</h2><div>
<p>Sony Mobile cares about you, please be sure to keep your eyes healthy,
don't let eye strain happen. A friendly reminder: Excessive use may
result in impaired eyesight. We recommend you to:</p>
<ol>
<li><span class="li-content">Take a 10 minute break after 30 minutes of usage.</span></li>
<li><span class="li-content">Two year old and younger children should not look at the screen.
For those who are over two years of age, the duration of looking at
the screen should not exceed one hour per day.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Emergency calls</h2><div>
<p>Calls cannot be guaranteed under all conditions. Never rely solely
upon mobile devices for essential communication. Calls may not be
possible in all areas, on all networks, or when certain network services
and/or mobile device features are used.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Some devices
are not capable of supporting voice calls, including emergency calls.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Children</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Keep out of the reach of children.
Do not allow children to play with mobile devices or accessories.
They could hurt themselves or others. Devices may contain small parts
that could become detached and create a choking hazard. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Charging</h2><div>
<p>The use of charging devices that are not Sony-branded may pose
increased safety risks.</p>
<ul>
<li><span class="li-content">Only connect the charger to power sources as indicated on the
device.</span></li>
<li><span class="li-content">Charge the battery in temperatures between <span class="keep-together">+5°C (+41°F)</span> and <span class="keep-together">+45°C (+113°F)</span>.</span></li>
<li><span class="li-content">When charging your device using the USB cable, make sure the USB
cable is positioned so that it will not be stepped on, tripped over
or otherwise subjected to damage or stress.</span></li>
<li><span class="li-content">Disconnect the power supply when the device is fully charged.
When a power supply is connected, there is a small drain of power.</span></li>
<li><span class="li-content">Remove the charger from the outlet by holding on to the adapter
rather than the USB cable. Doing so reduces the risk of damage to
the cable.</span></li>
<li><span class="li-content">Unplug the charger before cleaning it to reduce the risk of electric
shock.</span></li>
<li><span class="li-content">Do not use the charger outdoors or in damp areas.</span></li>
<li><span class="li-content">Do not charge the device near to inflammable material as the heat
can cause a fire.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Do not
attempt to alter or modify the USB cable or the plug. Do not force
the plug if it does not fit into a power outlet as this may result
in electric shock. Instead, have a qualified electrician install the
correct type of socket.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Battery</h2><div>
<p>A rechargeable battery has a long service life if treated properly.
The battery provided by Sony is compliant with IEC62133, IEC61960,
GB/T18287-2013 (applicable for products launched before 2016); GB31241-2014
(applicable for products launched from 2016) and GB4943.1. New or
idle batteries can have short-term reduced capacity. Performance depends
on temperatures, signal strength, usage patterns, features selected
and voice or data transmissions.</p>
<p>The use of non Sony-branded batteries and battery packs may pose
increased safety risks. The use of third party batteries may result
in fire, explosion, leakage or other hazards.</p>
<ul>
<li><span class="li-content">Use the battery for the intended purpose only.</span></li>
<li><span class="li-content">Never expose the battery to extreme temperatures, for example,
temperatures above <span class="keep-together">+55°C (+131°F)</span>.</span></li>
<li><span class="li-content">For maximum battery capacity, use the battery in room temperature.
If the battery is used in low temperatures, the battery capacity will
be reduced.</span></li>
<li><span class="li-content">Fully charge the battery before initial use.</span></li>
<li><span class="li-content">Do not put the battery into your mouth.</span></li>
<li><span class="li-content">Do not let the battery contacts touch another metal object.</span></li>
<li><span class="li-content">Only Sony Mobile repair partners should remove or replace built-in
batteries.</span></li>
<li><span class="li-content">Turn off the device before removing a detachable battery.</span></li>
<li><span class="li-content">Replace the battery only with another Sony battery that is approved
for use with the device according to the IEEE-1725 standard.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> The Environmental Protection
Use Period (EPUP) of a battery is 5 years.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>Memory card</h2><div>
<p>If the device comes complete with a removable memory card, it is
generally compatible with the device purchased but may not be compatible
with other devices or the capabilities of their memory cards. Check
other devices for compatibility before purchase or use. If the device
is equipped with a memory card reader, check the memory card compatibility
before purchase or use.</p>
<p>Memory cards are generally formatted prior to shipping. To reformat
the memory card, use a compatible device. For details, refer to the
operating instructions of the device or contact the relevant Sony
Contact Center.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Precautions
regarding memory card use</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Do not expose the memory card to moisture.</span></li>
<li><span class="li-content">Do not touch terminal connections with your hand or any metal
object.</span></li>
<li><span class="li-content">Do not strike or bend the memory card.</span></li>
<li><span class="li-content">Do not attempt to disassemble or modify the memory card.</span></li>
<li><span class="li-content">Do not use or store the memory card in humid or corrosive locations
or in excessive heat conditions such as in a closed car in summer,
in direct sunlight or near a heater, etc.</span></li>
<li><span class="li-content">Do not let dirt, dust, or foreign objects get into the memory
card slot.</span></li>
<li><span class="li-content">Check that you have inserted the memory card correctly. The memory
card may not operate properly unless fully inserted.</span></li>
<li><span class="li-content">We recommend that you make a backup copy of important data. We
are not responsible for any loss or damage to content that you store
on the memory card.</span></li>
<li><span class="li-content">Do not remove the memory card when the device is on. Recorded
data may be damaged or lost if you remove it when the device is on.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM card</h2><div>
<p>Do not insert a SIM card that is incompatible with your SIM card
slot as it may damage your SIM card or your device permanently.  If
an adapter is required for insertion into your own or another device,
do not insert the SIM card directly without the required adapter.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony does
not warrant and will not be responsible for any damage caused by use
of incompatible or modified SIM cards.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antenna</h2><div>
<p>Use of antenna devices not marketed by Sony could damage the mobile
device, reduce performance, and produce Specific Absorption Rate (SAR)
levels above the established limits. Do not cover the antenna with
your hand as this affects call quality and power levels, and can shorten
talk and standby times.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Potentially
explosive atmospheres</h2><div>
<p>It is rare, but your electronic device could generate sparks. Sparks
in potentially explosive areas could cause an explosion or fire resulting
in bodily injury or even death. Areas with a potentially explosive
atmosphere are often, but not always, clearly marked.</p>
<ul>
<li><span class="li-content">Turn off your device when in any area with a potentially explosive
atmosphere.</span></li>
<li><span class="li-content">Do not use your device in a potentially explosive environment,
such as a petrol station, oil depot, chemical factory or other flammable
and explosive areas.</span></li>
<li><span class="li-content">Do not charge the device near to inflammable material as the heat
can cause a fire.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Blasting areas</h3><div>
<p>Turn off all your electronic devices when in a blasting area or
in areas where the warning <span class=" bold">“Turn
off two-way radio”</span> is posted, to avoid interfering with blasting
operations. Construction crews often use remote control RF devices
to set off explosives.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Accessories</h2><div>
<p>Accessories may influence RF exposure, radio performance, loudness,
electric safety and other areas.</p>
<div class="p">Sony does not test non-original accessories and the warranty does
not cover device failures which have been caused by use of such accessories.
Non-original accessories and parts may pose a risk to your health
or safety.  Non-original accessories may result in loss of performance,
damage to the device, fire, electric shock or injury. Use of third-party
accessories may result in different SAR levels than those reported.<ul>
<li><span class="li-content">Use only Sony-branded original accessories intended for use with
this device.</span></li>
<li><span class="li-content">Use only Sony Mobile repair partners.</span></li>
<li><span class="li-content">Do not wear/use a Bluetooth headset in such a way that you are
uncomfortable or the device is subject to pressure.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Personal medical
devices</h2><div>
<p>Mobile devices and devices with radio transmitters may affect implanted
medical equipment. Before using the device in close proximity to personal
medical devices, please consult a physician and the medical device
manufacturer.</p>
<ul>
<li><span class="li-content">Consult with authorised medical staff and refer to the instructions
provided by the medical device manufacturer before using the product
near pacemakers or other medical devices or equipment.</span></li>
<li><span class="li-content">If you are in close proximity to a pacemaker or other medical
devices, or you are in a hospital, or you have a pacemaker or a cochlear
implant, or you are using a hearing aid, please consult authorised
physicians and refer to instructions from the medical device manufacturer
before you use the product.</span></li>
<li><span class="li-content">Keep a minimum distance of <span class="keep-together">15 cm (6 inches)</span> between your device and the medical device to reduce the risk of
interference.</span></li>
<li><span class="li-content">Turn off your device if you suspect interference.</span></li>
<li><span class="li-content">Do not carry your device in your breast pocket.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Driving</h2><div>
<p>In some cases, vehicle manufacturers may forbid the use of mobile
devices in their vehicles unless a handsfree kit with an external
antenna is used. </p>
<ul>
<li><span class="li-content">Check with the vehicle manufacturer's representative to be sure
that a mobile device or Bluetooth handsfree will not affect the electronic
systems in the vehicle.</span></li>
<li><span class="li-content">Give full attention to driving at all times and follow local laws
about the use of mobile devices while driving.</span></li>
<li><span class="li-content">Do not place your device, or install wireless equipment, in the
area above an air bag in a car.</span></li>
<li><span class="li-content">Do not transport or store explosives, inflammable liquids or gas
in a compartment in your vehicle where you have mobile devices or
accessories.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS/Location
based functions</h2><div>
<p>Some devices provide GPS/Location based functions. Location determining
functionality is provided “As is” and “With all faults”. Sony does
not make any representation or warranty as to the accuracy of such
location information.</p>
<p>Use of location-based information by the device may not be uninterrupted
or error free and may additionally be dependent on network service
availability. Please note that functionality may be reduced or prevented
in certain environments such as building interiors or areas adjacent
to buildings.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Do not
use GPS functionality in a manner which causes distraction from driving.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Flight mode</h2><div>
<p>Bluetooth and Wireless Local Area Network (WLAN) functionality, if available in the device, can be enabled in Flight mode but may be prohibited onboard aircraft or in other areas where radio transmissions are prohibited. In such environments, please seek proper authorisation before enabling Bluetooth or WLAN functionality even in Flight mode.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Malware</h2><div>
<p>Malware is software that can harm the device. Malware or harmful
applications can include viruses, worms, spyware, and other unwanted
programs. While the device does employ security measures to resist
such efforts, Sony does not warrant or represent that the device will
be impervious to the introduction of malware. You can, however, reduce
the risk of malware attacks by using care when downloading content
or accepting applications, by refraining from opening or responding
to messages from unknown sources, by using trustworthy services to
access the Internet, and by only downloading content to the mobile
device from known, reliable sources.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Protection of
personal information</h2><div>
<p>Erase personal data before disposing of the device. To delete data,
perform a master reset. Deleting data from the memory of the device
does not ensure that it cannot be recovered. Sony does not warrant
against recovery of information and does not assume responsibility
for disclosure of any information even after a master reset.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Disposal of
Old Electrical &amp; Electronic Equipment (Applicable in Republic
of India)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> This symbol indicates that
this product and its components, consumables, parts or spares thereof
shall not be treated as household waste and may not be dropped in
garbage bins. Product owners are advised to deposit their product
at the nearest collection point for the recycling of electrical and
electronic equipment. Your co-operation shall facilitate proper disposal
&amp; help prevent potential negative consequences/hazards to the
environment and human health, which could otherwise be caused by inappropriate
waste disposal including improper handling, accidental breakage, damage
and/or improper recycling of e-waste. The recycling of materials helps
to conserve natural resources.</p>
<p>For more detailed information about recycling of this product,
please contact your local civic office, your household waste disposal
service provider or the store where you made the purchase. You may
contact our company’s toll free number in India for assistance.</p>
<p>Toll Free: 1800-103-7799</p>
<p>Visit: www.sony.co.in for product recycling</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Reduction in
the Use of Hazardous Substances in Electrical &amp; Electronic Equipment
(Applicable in Republic of India)</h3><div>
<p>This product and its components, consumables, parts or spares comply
with the hazardous substances restriction of India’s E-Waste (Management)
Rules. The maximum allowable concentrations of the restricted substances
are 0.1% by weight in homogenous materials for Lead, Mercury, Hexavalent
Chromium, Polybrominated Biphenyls (PBB) and Polybrominated Diphenyl
Ethers (PBDE), and 0.01% by weight in homogenous materials for Cadmium,
except for the exemptions specified in Schedule II of the aforesaid
Rules.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Disposal of
old electrical and electronic equipment and battery (rest of the world)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> This symbol on the electronic device
or on its packaging indicates that the electronic device inclusive
of the battery should not be treated as household waste. Instead,
it should be handed over to the applicable collection point for the
recycling of electrical and electronic equipment. Do not attempt to
remove internal batteries. Internal batteries shall be removed only
by a waste treatment facility or trained service professional.</p>
<p>By ensuring this device is disposed of correctly, you help prevent
potential negative consequences for the environment and human health,
which could otherwise be caused by inappropriate waste handling of
this device. The recycling of materials will help to conserve natural
resources. For more detailed information about the recycling of this
device, please contact your local municipal authority, your household
waste disposal service, the shop where you purchased the device or
a Sony Contact Center. You can also get recycling information at <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Loudness warning</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>To prevent possible hearing
damage, do not listen at high volume levels for long periods.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>For a device
that contains a laser emitter and corresponding drive circuitry</h2><div>
<p>Auto Focus Sensor using laser technology.</p>
<p>The laser output is designed to remain within Class 1 laser safety limits
under all reasonably foreseeable conditions including single faults
in compliance with IEC 60825-1:2014(third edition).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Devices with
3D viewing capabilities</h2><div>
<p>When viewing 3D images shot with a 3D viewing-capable device, you
may experience discomfort in the form of eye strain, fatigue, or nausea
when the images are viewed on a 3D-compatible monitor. To prevent
these symptoms, we recommend that you take regular breaks. However,
you need to determine for yourself the length and frequency of the
breaks you require, as they vary according to the individual. If you
experience any type of discomfort, stop viewing the 3D images until
you feel better, and consult a physician as necessary. For additional
information, refer to the operating instructions included with the
3D device or 3D software you are using with this device.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>A child’s
eyesight is still at the development stage (particularly children
below the age of 6). Consult a pediatrician or ophthalmologist before
letting your child view 3D images, and make sure he/she observes the
above precautions when viewing such images.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>TTY terminals
in the US</h2><div>
<p>You can use your TTY terminal with your Sony Mobile device. For
information on accessibility features and solutions for persons with
special needs, please visit <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> or contact Sony Mobile at 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Declaration
of substances</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> When the device is operated
under the conditions stated in the device documentation, the Environmental
Protection Use Period (EPUP) is 10 years.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Name and content
of hazardous substances in EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Part Name</p> </td>
<td class="p" colspan="6"> <p>Hazardous substances</p> </td>
</tr>
<tr>
<td class="p"> <p>Lead (Pb)</p> </td>
<td class="p"> <p>Mercury (Hg)</p> </td>
<td class="p"> <p>Cadmium (Cd)</p> </td>
<td class="p"> <p>Hexavalent chromium (Cr(VI))</p> </td>
<td class="p"> <p>Polybrominated biphenyls (PBB)</p> </td>
<td class="p"> <p>Polybrominated diphenyl ethers (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Device</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Battery</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Accessories and chargers</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>This form is prepared
in accordance with the stipulations set forth in SJ/T 11364.</p><p>0: Indicates that this hazardous substance contained in all of the homogeneous materials
for this part is below the limit requirement in GB/T 26572.</p> <p>X: Indicates that this hazardous substance contained in at least one of the homogeneous
materials used for this part is above the limit requirement in GB/T 26572. (Currently there
are no alternative technologies available.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>